.mod-filters
  +align-items(center)
  +display(flex)
  list-style: none
  margin: 0
  padding: 0

  .light-dropdown-menu
    margin-right: 20px
    border-right: 1px solid $color-grey-border

  select
    height: 50px

  .chevron:after
    margin-right: 10px

main:not([data-filter-state="initialized"])
  .filterable-container > *
    display: none
